# IFSelect_ContextModif.hxx File Reference

`#include <Interface_Graph.hxx>`
`#include <Handle_Interface_Protocol.hxx>`
`#include <Handle_Interface_CopyControl.hxx>`
`#include <TCollection_AsciiString.hxx>`
`#include <Interface_CheckIterator.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Standard_CString.hxx>`
`#include <Handle_Interface_InterfaceModel.hxx>`
`#include <Handle_Standard_Transient.hxx>`
`#include <Handle_IFSelect_GeneralModifier.hxx>`
`#include <Handle_Interface_Check.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`